source 'http://rubygems.org'

gem 'rails', '3.0.6'

# Bundle edge Rails instead:
# gem 'rails',     :git => 'git://github.com/rails/rails.git'

gem 'sqlite3'

# Asset template engines

gem 'sass'

gem 'jquery-rails'

# Use unicorn as the web server
# gem 'unicorn'

# Deploy with Capistrano
gem 'capistrano'

# To use debugger
# gem 'ruby-debug'



gem "simple-navigation"

gem "kaminari"
gem 'formtastic' 

gem "acts_as_tree"
gem "acts_as_list"

gem 'rmagick'

gem 'carrierwave'

gem 'mimetype-fu'

gem "cancan"

gem "meta_where"
gem 'meta_search'

gem "devise"  
gem "haml", ">= 3.0.0"  
